Subject: Re: [bitcoin-dev] BIP 174 thoughts

From: Jason Les <[email-masked]>
Date: Thu, 5 Jul 2018 10:23:51 -0700

Has there been any thought to standardizing file names used when creating
.psbt files? Maybe something that gives some reliability of being collision
resistant and descriptive. For example:

[8 char trim of hash of unsigned tx]+[Role that created file (Ex:
Signer)]+[4 char trim of hash of data unique to that role (Ex: partial sig)]

It may be useful to especially the combiner to have some idea of what files
they have.

-Jason Les